/* eslint-disable */
declare module '*.vue' {
  import type { DefineComponent } from 'vue'
  const component: DefineComponent<useOption, {}, any>
  export default component
}

declare namespace window {
  export interface WebAudioRecorder {
    new (...rest):any
  }
}